maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Barrie Treloar <baerr...@gmail.com>
Subject Re: Plugin dependencies bug
Date Sat, 14 May 2011 12:07:54 GMT
On Sat, May 14, 2011 at 6:43 AM, Richard Vowles
<richard@bluetrainsoftware.com> wrote:
> On Sat, May 14, 2011 at 12:08 AM, Barrie Treloar <baerrach@gmail.com> wrote:
>
>>
>
> I can hack your pom to get it to work by forcing the dependency via:
>>  <dependencyManagement>
>>    <dependencies>
>>      <dependency>
>>        <groupId>org.codehaus.groovy</groupId>
>>        <artifactId>groovy-all</artifactId>
>>        <version>1.7.10</version>
>>      </dependency>
>>    </dependencies>
>>  </dependencyManagement>
>>
>
> I have no problem with a hacked pom to workaround it.

Alternatively use Maven 2.2.1, that worked for me as well - without
hacks needed.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message